#ifndef __RELAIS_H
#define __RELAIS_H


#include <inttypes.h>

void RELAIS_Exec(uint32_t adcValue);
void RELAIS_SetPuls(void);
void RELAIS_ResetPuls(void);
unsigned int RELAIS_GetState(void);
uint16_t RELAIS_GetTemp(void);



#endif



